Bug 1762650 - perl-Crypt-DH for EL 8
Summary: perl-Crypt-DH for EL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Crypt-DH
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1762022
TreeView+ depends on / blocked
 
Reported: 2019-10-17 07:44 UTC by Jitka Plesnikova
Modified: 2019-11-02 04:08 UTC (History)
2 users (show)

Fixed In Version: perl-Crypt-DH-0.07-22.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:08:03 UTC


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-10-17 07:44:18 UTC
Please build perl-Crypt-DH in EPEL 8.

There is one missing depency:
No matching package to install: 'perl(Math::BigInt::GMP) >= 1.24'

I've already requested epel8 branch for it.

Comment 1 Paul Howarth 2019-10-17 09:03:21 UTC
https://pagure.io/releng/fedora-scm-requests/issue/18451
https://pagure.io/releng/fedora-scm-requests/issue/18452

Please let me know when perl-Math-BigInt-GMP is built. I did a test build using perl-Math-BigInt-GMP-1.6004-5 from the f28 branch as the perl-Math-BigInt in EL-8 is too old for the perl-Math-BigInt-GMP master branch version.

Comment 2 Jitka Plesnikova 2019-10-17 14:34:31 UTC
perl-Math-BigInt-GMP
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f418d99714

Comment 3 Fedora Update System 2019-10-17 15:04:39 UTC
FEDORA-EPEL-2019-57f58a3911 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-57f58a3911

Comment 4 Fedora Update System 2019-10-18 02:04:51 UTC
perl-Crypt-DH-0.07-22.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-57f58a3911

Comment 5 Fedora Update System 2019-11-02 04:08:03 UTC
perl-Crypt-DH-0.07-22.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.